This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 1039810 - Cancel contact email causes exception
Cancel contact email causes exception
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Logic (Show other bugs)
development
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3
Assigned To: Alex Eng
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-09 23:07 EST by Damian Jansen
Modified: 2014-03-20 01:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.3.0-SNAPSHOT (20131218-0039)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-20 01:47:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test run log file (44.66 KB, text/plain)
2013-12-09 23:07 EST, Damian Jansen
no flags Details

  None (edit)
Description Damian Jansen 2013-12-09 23:07:23 EST
Created attachment 834639 [details]
Test run log file

Description of problem:
Pressing Cancel on a contact admin page causes an exception

Version-Release number of selected component (if applicable):
dev

How reproducible:
Easy always

Steps to Reproduce:
1. Sign in, click Help in menu bar
2. Press Contact Admin
3. Press Cancel

Actual results:
An unexpected error has occurred. Please report this problem with details of what you were attempting.

Expected results:
Return to help page

Additional info:
Last 500 lines of log attached
Comment 1 Alex Eng 2013-12-11 23:07:24 EST
Pull request:
https://github.com/zanata/zanata-server/pull/319
Comment 2 Ding-Yi Chen 2013-12-18 00:30:59 EST
VERIFIED with Zanata 3.3.0-SNAPSHOT (20131218-0039)
Comment 3 Sean Flanigan 2014-03-20 01:47:31 EDT
Closing VERIFIED bugs for Zanata server 3.3.2.

Note You need to log in before you can comment on or make changes to this bug.